* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
	color: #555555;
	height: 100%;
}

#wrapper {
	min-width: 1000px;
	max-width: 2000px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	height: 150px;
	/*background: #FFE680;*/
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 75px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content {
	padding: 0 220px 0 220px;
}

#content2 {
	padding: 0 10px 0 210px;
	color:#555;
}


/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 200px;
	margin-left: -100%;
	position: relative;
	/*background: #B5E3FF;*/
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: left;
	margin-right: -3px;
	width: 200px;
	margin-left: -200px;
	position: relative;
	/*background: #FFACAA;*/
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -75px auto 0;
	min-width: 1000px;
	max-width: 2000px;
	height: 75px;
	/*background: #BFF08E;*/
	position: relative;
	text-align: center;
}